View Issue Details

IDProjectCategoryView StatusLast Update
0001634SUMoBugpublic2012-08-12 09:36
Reportertimbck2Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform64-bitOSWindows 7OS VersionProfessional
Product Version3.3.0 
Target VersionFixed in Version3.4.1 
Summary0001634: Cobian Backup 11 Gravity has multiple entries
DescriptionCobian Backup 11 Gravity has multiple entries in SUMo. This is because there are multiple executables associated with the program (the main service, the user interface, and the remote management interface). The problem is, the version numbers of these executables aren't always in sync. For example, right now the main service version number is 11.2.0.245, while the version numbers for the other two modules are 11.2.0.578. In this case, SUMo always reports the main service as being out of date, though it really isn't - 11.2.0.245 is the current version.
TagsNo tags attached.

Activities

Kyle_Katarn

2012-07-22 22:27

administrator   ~0000986

Screenshot please

timbck2

2012-07-23 19:24

reporter  

SUMoWindow.png (126,605 bytes)
SUMoWindow.png (126,605 bytes)

timbck2

2012-07-23 19:24

reporter  

CobianSoftWebsite.png (129,689 bytes)
CobianSoftWebsite.png (129,689 bytes)

timbck2

2012-07-23 19:27

reporter   ~0000991

Sure - I've attached a screenshot of SUMo showing three different version numbers for Cobian Backup 11 (one for the main service, Cobian.exe; one for the user interface, cbInterface.exe; and one for the remote interface, cbRemoteManager.exe). I've also attached a screenshot of the Cobian Backup website showing that 11.2.0.578 (the version I have installed) is the latest.

Issue History

Date Modified Username Field Change
2012-07-17 19:20 timbck2 New Issue
2012-07-17 21:59 Kyle_Katarn Assigned To => Kyle_Katarn
2012-07-17 21:59 Kyle_Katarn Status new => acknowledged
2012-07-22 22:27 Kyle_Katarn Note Added: 0000986
2012-07-22 22:27 Kyle_Katarn Status acknowledged => feedback
2012-07-23 19:24 timbck2 File Added: SUMoWindow.png
2012-07-23 19:24 timbck2 File Added: CobianSoftWebsite.png
2012-07-23 19:27 timbck2 Note Added: 0000991
2012-07-23 19:27 timbck2 Status feedback => assigned
2012-08-12 09:36 Kyle_Katarn Status assigned => resolved
2012-08-12 09:36 Kyle_Katarn Fixed in Version => 3.4.1
2012-08-12 09:36 Kyle_Katarn Resolution open => fixed